<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="ButtonSelectorScreen" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,80,20,fill,5,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelIconText.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelBackExit.xml">
            <anchor constraint="1,5,f,b" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="ButtonSelectorPanel">
            <anchor constraint="1,3" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">10</property>
            <property name="VGap" type="int">10</property>
            <property name="cellColumnCount" type="int">3</property>
            <property name="cellRowCount" type="int">4</property>
            <property name="celltemplate">serviceButton</property>
            <widget class="IconLabelButton" name="serviceButton">
                <layout type="tablelayout" horiz="fill" vert="fill"/>
                <property name="iconConstrainst">0,0,c,c</property>
                <property name="labelConstrainst">0,0,c,c</property>
                <property name="background">all.btn.menu.bg</property>
                <property name="clickbackground">all.btn.dgt.bg.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">selector.btn.fg</property>
                <property name="size" type="dimension">
                    <width>298</width>
                    <height>160</height>
                </property>
                <property name="prefsize" type="dimension">
                    <width>298</width>
                    <height>160</height>
                </property>
            </widget>
        </widget>
    </widget>
</UI>